@charset "UTF-8";
body {
    color: #000;
}
.member_performance_form .form_wrapper table td select {
    width: 100%;
}
.page_content {
    letter-spacing: 0.2em;
}
@media (max-width: 1339px) and (min-width: 992px) {
    body {
        font-size: 15px;
    }
}
.product_buy .buy_hint input[type=checkbox],
.product_info .info_hint input[type=checkbox] {
    zoom: 2;
}
.page_content {
    font-weight: normal;
}